* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    height: 100vh;
    background-color: #333;
    background-size: cover;
    background-repeat: no-repeat;
  
  }
  
  .navbar ul {
    font-family: 'Roboto';
    list-style: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 12%;
  }
  
  .navbar li {
    display: inline-block;
  }
  
  .navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 35px 25px;
    font-size: 18px;
    text-decoration: none;
    transition: color 0.3s;
  }
  
  li a:hover {
    color: #ffcc00;
  }
  
  .contact{
    color: #ffcc00 !important;
  }
  
  .contact-me {
    display: flex;
    margin-top: 3%;
    justify-content: center;
    font-family: 'Roboto';
    font-size: 2.5rem;
    font-weight: bold;
    color: #f0f0f0;
  }
  
 
  .hamburger {
    display: none;
  }





  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 5% auto;
    padding: 20px;
    width: 100%;
    max-width: 600px;
    background-color: #444;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  
  form {
    width: 100%;
  }
  
  .form-group {
    margin-bottom: 15px;
  }
  
  label {
    display: block;
    font-family: 'Roboto';
    font-size: 1.2rem;
    color: #f0f0f0;
    margin-bottom: 5px;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    width: 100%;
    padding: 10px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
  }
  
  textarea {
    resize: vertical;
  }
  
  .button {
    display: inline-block;
    padding: 10px 20px;
    color: white;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
    text-align: center;
    background-color: hsl(97, 68%, 61%);
    transition: background-color 0.3s;
    cursor: pointer;
    border: none;
  }
  
  .button:hover {
    background-color: #468022;
  }

  @media screen and (max-width: 768px) {
    
    .navbar ul {
      display: none; 
      flex-direction: column;
      position: fixed; 
      top: -20px;
      left: 0;
      width: 100vw;
      list-style: none;
      height: 60vh;
      background: #333; 
      padding: 20px 0;
      z-index: 5;
  }

  .navbar li a{
    padding: 10px;
  }

  .hr_menu  {
    display: none !important;
  }

  li a {
    padding: 0px;
  }

  .contact_form
  {
    margin-top: 100px;
    padding: 10px;
  }


  .navbar ul li {
      margin: 15px 0;
      padding: 10px 0;
      z-index: 0;
  }
  

  .navbar ul.open {
      display: flex;
  }


  .hamburger {
    display: block;
    cursor: pointer;
    font-size: 24px;
    color: white;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 6;
}

  }